@charset "utf-8";
/* CSS Document */


@media screen and (max-width: 1100px) {
.navigation ul li a{font-size:16px;}	
.square{width:140px;
        height:130px;
}
.square txt{left:12px;
            width:80%;}	
.email{width:50%;}			
}
@media screen and (max-width: 991px) {
.navigation ul{float:left;
               margin: 25px 0 0;
			   }	
.blue .box, .box {
    float: none;
    margin: 0 auto;
}			   
}
@media screen and (max-width: 991px) {
.nav_icon{display:block;}
.navigation ul{display:none;
               width:100%;
			   min-width:300px;
			   position:absolute;
			   top:108%;
			   right:0;
			   padding:0 10px;
			   background:#FFF;
			   margin:0;
			   z-index:9999;
			   border-bottom:#F86A31 solid 2px;
			   
			   -webkit-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.5);
               -moz-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.5);
                box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.5);
			   }
.navigation ul li{float:left;
                  width:100%;
				  padding:6px 0;
				  border-bottom:#CCC dotted 1px;
				  margin:0;			   
}
.navigation ul li:last-child{border-bottom:none;}
}

@media screen and (max-width: 768px) {
.box{max-width:100%;}

.inner_menu{padding-bottom:15px;
            border-bottom:#CCC solid 1px;
			margin-bottom:15px;
}
.inner_menu ul{width:100%;
               float:left;
			   text-align:center;
}
.inner_menu ul li{margin: 0 0 0 10px;}
.inner{text-align:center;}
.img_sub{margin-bottom:25px;}
.img_sub .img-responsive{float:none;
                         margin:0 auto 15px;
}
.img_sub p{margin:0 auto;}

.email{width:100%;}	
.content_txt ul{margin-left:17px;}
.content_txt ul li{text-align:left;}
}
@media screen and (max-width: 702px) {
.blue .box, .box{max-width:340px;
     float:none;
	 margin:0 auto;
	 text-align:center;
	 }
.square{float:none;
        display:inline-block;
}
}

@media screen and (max-width: 680px) {
	.carousel-item{
		background-image: none !important;
	}
	.banner_txt {
    	position: relative;
    	background: #022358;
	}
	.banner_txt span {    
	    margin: auto;
	    width: 100%;
	    position: relative;
	    top: auto;
	    font-size: 16px;
	    line-height: 19px;
	    padding: 15px 15px 40px;
	}
	.inner_menu ul li{width:100%;
	                  margin:0;
	}
	.inner_menu ul li ul{position:relative;
	                     width:100%;
						 margin-top:10px;
	}
	.inner_menu ul li ul li{border-bottom:rgba(255,255,255,.2) solid 1px;}
}
@media screen and (max-width: 640px) {
.carousel-inner > .item{background-image:inherit;
                        background-position:center;
						background-repeat:no-repeat;
                        min-height:300px;
						}
.carousel-inner > .item img{display:none;}
.banner_txt span{text-align:center;
                 left:0;
				 right:0;
				 margin:auto;
				 width:95%;
				 }
}
@media screen and (max-width: 595px) {
	.navigation ul{top:125%;}
}
@media screen and (max-width: 572px) {
	.navigation ul{top:100%;}
}
@media screen and (max-width: 480px) {
.nav_icon{ margin: 5px 0 0;}
}
@media screen and (max-width: 360px) {
	.navigation ul{top:97%;}
}
@media screen and (max-width: 360px) {
.square{
    height: 132px;
    margin: 0 2px 10px;    
    width: 137px;
	}
.square .txt{	
left: 12px;
width: 89%;
}
.content_txt ul{width:98%;}
}